Help with wordpress and flatsome checkout error

Need help with error code on checkout. During checkout I keep getting an error message payment failed. iiiiiii.

2019-06-01T20:01:47+00:00 CRITICAL Uncaught Error: Call to undefined function fl_woocommerce_version_check() in /srv/htdocs/wp-content/themes/flatsome/woocommerce/checkout/form-checkout.php:43
Stack trace:
#0 /srv/htdocs/wp-content/plugins/woocommerce/includes/wc-core-functions.php(249): include()
#1 /srv/htdocs/wp-content/plugins/woocommerce/includes/shortcodes/class-wc-shortcode-checkout.php(285): wc_get_template(‘checkout/form-c…’, Array)
#2 /srv/htdocs/wp-content/plugins/woocommerce/includes/shortcodes/class-wc-shortcode-checkout.php(67): WC_Shortcode_Checkout::checkout()
#3 /srv/htdocs/wp-content/plugins/woocommerce/includes/class-wc-shortcodes.php(72): WC_Shortcode_Checkout::output(’’)
#4 /srv/htdocs/wp-content/plugins/woocommerce/includes/class-wc-shortcodes.php(95): WC_Shortcodes::shortcode_wrapper(Array, ‘’)
#5 /wordpress/core/5.2.1/wp-includes/shortcodes.php(325): WC_Shortcodes::checkout(’’, ‘’, ‘woocommerce_che…’)
#6 [internal function]: do_shortcode_tag(Array)
#7 /wordpress/core/5.2.1/wp-includes/shortcodes.php(199): preg_replace_callback(’/\[(\[?)(woocom…’, ‘do_shortcode_ta…’, ‘\n[woocommerce_c…’)
#8 /wordpress/core/5.2.1/wp-includes/class-wp-hook.php(286): do_shortcode(’\n[woocommerce_c…’)
#9 /wordpress/core/5.2.1/wp-includes/plugin.php(208): WP_Hook->apply_filters(’\n[woocommerce_c…’, Array)
#10 /wordpress/core/5.2.1/wp-includes/post-template.php(247): apply_filters(‘the_content’, ‘<!-- wp:html --…’)
#11 /wordpress/themes/pub/twentynineteen/template-parts/content/content-page.php(23): the_content()
#12 /wordpress/core/5.2.1/wp-includes/template.php(724): require(’/wordpress/them…’)
#13 /wordpress/core/5.2.1/wp-includes/template.php(671): load_template(’/wordpress/them…’, false)
#14 /wordpress/core/5.2.1/wp-includes/general-template.php(168): locate_template(Array, true, false)
#15 /wordpress/themes/pub/twentynineteen/page.php(24): get_template_part(‘template-parts/…’, ‘page’)
#16 /wordpress/core/5.2.1/wp-includes/template-loader.php(78): include(’/wordpress/them…’)
#17 /wordpress/core/5.2.1/wp-blog-header.php(19): require_once(’/wordpress/core…’)
#18 /wordpress/core/5.2.1/index.php(17): require(’/wordpress/core…’)
#19 {main}
thrown in /srv/htdocs/wp-content/themes/flatsome/woocommerce/checkout/form-checkout.php on line 43

Hi

Please contact theme Author and let them knowContact your purchased Item Author, theme author will be happy to assist you.

Thanks

2 Likes